Page MenuHomeFreeBSD

www/rubygem-gollum-lib: update to 4.0.3
ClosedPublic

Authored by mmoll on May 22 2015, 2:24 PM.

Details

Reviewers
swills
mat
Summary

Taken from PR 199862 with minor modifications regarding patching the gemspec.
Proposed commit message:

www/rubygem-gollum-lib: update to 4.0.3

PR:		199862
Submitted by:	Michael Fausten <ports@michael-fausten.de>
Approved by:	swills (mentor), mat (mentor)
Test Plan

poudriere: http://space.kvedulv.de/FreeBSD/rubygem-gollum-lib-4.0.3.log
portlint:

mmoll@marduk:/svn/ports/www/rubygem-gollum-lib$ portlint -ACNc
looks fine.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

mmoll updated this revision to Diff 5557.May 22 2015, 2:24 PM
mmoll retitled this revision from to www/rubygem-gollum-lib: update to 4.0.3.
mmoll updated this object.
mmoll edited the test plan for this revision. (Show Details)
swills accepted this revision.May 26 2015, 4:37 PM
swills edited edge metadata.

Approved

This revision is now accepted and ready to land.May 26 2015, 4:37 PM
mmoll closed this revision.May 29 2015, 6:12 PM

commited in rP387496